@charset "UTF-8";
/* CSS Document */


body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #1f3022;
	margin: 0 0;
	display: flex;
 	flex-direction: column;
 	min-height: 100vh; 
}

h1, h2{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #fff;
}

h1{
	font-size: 1.5em;
	text-transform: uppercase;
}

h2{
	font-size: 1em;
}

p{
	margin-bottom: 30px;
}

a,
.button,
button{
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color:  #689AA1;
}

.button,
button{
	background:  #fff;
	padding: 8px 20px;
	text-decoration: none;
}

.logo{
	font-family: 'Prata', serif;
	color: #fff;
}

.logo .sub-title{
	display: block;
	font-family: 'Gilda Display', serif;
	font-size: .5em;
	letter-spacing: .19em;
	line-height: 2em;
	text-transform: uppercase;
}

#container{
	background: url('../images/bg-portcity2.png') no-repeat center center;
	background-size: cover;
	flex-grow: 1;
}
/*
.bg-frost{
	background: rgba(255, 255, 255, .25);
}*/

.bg-frost p{
	color: #fff;
}

#header{
	padding-top: 5rem;
	text-align: center;
}

#header .logo{
	font-size: 3.5em;
	text-align: center;
}

.main-content{
	padding: 3em 0;
	text-align: center;
	max-width:  480px;
	margin: 0 auto;
}

.sub-content{
	padding: 2rem;
}

#footer{
	padding: 1rem;
	background: #fff;
	font-family: 'Gilda Display', serif;
	font-size: .9em;
	flex-shrink: 0; 
}

#footer .copyright,
#footer .contact{
	display: inline-block;
}

#footer .copyright{
	float: left;
}

#footer .contact{
	float: right;
}

@media only screen and (max-width: 1040px){
	.row{
		padding-left: 2em;
		padding-right: 2em;
	}
}

/*@media only screen and (min-width: 641px){
	#footer{
		position: absolute;
		bottom: 0;
	}
}*/

@media only screen and (max-width: 640px){
	p{
		font-size: 1.25em;
	}
	
	#container{
		height: auto;
	}
		
	#footer{
		font-size: 1.15em;
	}
	
	#footer .copyright{
		margin-bottom: .5em;
	}
	
	#footer .copyright,
	#footer .contact{
		width: 100%;
		text-align: center;
	}
}

@media only screen and (max-width: 480px){
	.row{
		padding-left: 1rem;
		padding-right: 1rem;
	}
}